Subject: Ticket Assigned - need escalation delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 16:09:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation delivery deena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deena Bot:  Hi Deena ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558802228            07:55 PM, 17th Mar                   mayar                   Hi Deena, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:57 PM, 17th Mar                     deena                    Hi yes           07:58 PM, 17th Mar                     deena                    Order #9639347881           07:58 PM, 17th Mar                     deena                    I purchased with tabby           07:58 PM, 17th Mar                     deena                    And i returned two items           07:58 PM, 17th Mar                     deena                    One for 8 aed and another for 27 aed           07:59 PM, 17th Mar                     deena                    I got the refund back to tabby but only 8 aed           07:59 PM, 17th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           08:01 PM, 17th Mar                     deena                    Ofcourse           08:01 PM, 17th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:02 PM, 17th Mar                     deena                    Sure           08:03 PM, 17th Mar                   mayar                   Is there anything else i can help you with?            08:04 PM, 17th Mar                     deena                    No ty           08:06 PM, 17th Mar                     deena                    Have a great day           08:07 PM, 17th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:08 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263310